From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 8 February 2004<P>

aparajita<BR>
<a href="/blend/wv.cgi?id=2004.02.07.21.43.16480">just let me pretend...</a> <BR>
<BR>
Beaches,barefeet and moonlight, the last time I did that I had no music except in my head.This piece is exceptional. 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 8 February 2004<P>

Congrats to all for the work in the digest!! ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 February 2004<P>

Oh, wOw...my first Ramble, complete with an awesome graphic! Thanks, Kirk. I'm glad you used it.<BR>
<BR>
Thank you Kevin and Ali and B.K. for the kind words. Kevin, I have to stay on my husband's ass about things...I looked in our picture files for the photos of us at Flying Star and they weren't there. I'll have to scan them myself and email them to you. I have no idea where Chris keeps our photos but I'll find out. I think we're going to Maria's in Santa Fe for Valentine's on Saturday. I stand by my ramble even though I'm going to spend about twenty to thirty dollars on Valentine stuff and make heart-shaped strawberry frosted sugar cookies for the potluck at work.<BR>
<BR>
Somehow by accident I found a list of the ten greatest Beatles love songs...I was shocked to find "Why Don't We Do it In the Road?" on there. In my opinion, these are the ten greatest Beatles love songs:<BR>
1."Things We Said Today"<BR>
2."Here, There and Everywhere"<BR>
3."Something"<BR>
4."Girl"<BR>
5."I'll Follow the Sun"<BR>
6."All My Loving"<BR>
7."I Want You (She's So Heavy)"<BR>
8."Do You Want to Know a Secret?"<BR>
9.I don't know the title but John Lennon sings,"For red is the color that my baby wore and what's more it's true, yes it is" is it "Yes it Is"?<BR>
10."Happines is a Warm Gun" which i know is not really a love song but it makes me love John Lennon
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 February 2004<P>

happineSS
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 8 February 2004<P>

Misti chick ~ you are the ORIGINAL reality show and we've been watching for years ;-) You get top ratings from me...this is fun <a href="/blend/wv.cgi?id=2004.02.08.03.01.24232">If I Were A Mail Order Bride (he would send me back for a refund and then some)</a>
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 8 February 2004<P>

The Black Stripes? At least it's contructive, not-bad song writing... and you're not calling anyone names!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 February 2004<P>

scqueen~<BR>
i feel horrible that i have not sent your birthday package yet. by the time you get it you may be an aries or a taurus. you can pretend you're another sign for a day! thanks for the ego boost.:)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 February 2004<P>

wolfscreamer...  thanks as always for your kind words.  :)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 8 February 2004<P>

&gt;I would suggest that shorter lines are more appropriate<BR>
&gt;for writing for the computer monitor. <BR>
&gt;...A written work is the sum of not only its words but of<BR>
&gt;its words AND all the production values that go into its<BR>
&gt;printing or display.<BR>
<BR>
A little late chiming in on this discussion but I wanted to get my $.02 worth.  For me, a poem isn't just the words but also the rhythm.  With the much longer lines, I have trouble settling into the rhythm.  Maybe it's just my penchant for more rigid rhyme schemes, but I tend to cue a little off the visual line breaks as well, and so the lengthy lines that break in strange places (due, as TC says, to oddities of technical implementation) throw my rhythm off.<BR>
<BR>
In addition, the visual arrangement of a poem plays a part in the meaning of it for me (comes of being weaned on e.e. cummings, I s'pose!)  Anyone familiar with the Mouse's Tail (Tale) in Alice in Wonderland?  Not every poem needs to have quite so much visual correspondence to its substance, but some relationship helps.<BR>
<BR>
Then again, even my best friends tell me I have no sense of rhythm, so maybe I just need more training wheels than most people LOL!!<BR>
<BR>
But I also echo TC's sense that the rhythm, both verbal and visual, should match the sense of the piece, not just be a result of carelessness or inattention to balance.<BR>
<BR>
Bottom line -- as a writer you have to write the way that feels right to you (be a write righter?)  The rest of us will have to either hang on or be left behind :)  <BR>
<BR>
Echo<BR>
(absent too long and feeling the Muse stirring...)
<HR>